/**
 * DevExtreme (cjs/ui/grid_core/ui.grid_core.accessibility.js)
 * Version: 22.2.6 (build 23148-0308)
 * Build date: Sun May 28 2023
 *
 * Copyright (c) 2012 - 2023 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
var _module_accessibility = require("../../__internal/grids/grid_core/module_accessibility");
Object.keys(_module_accessibility).forEach((function(key) {
    if ("default" === key || "__esModule" === key) {
        return
    }
    if (key in exports && exports[key] === _module_accessibility[key]) {
        return
    }
    Object.defineProperty(exports, key, {
        enumerable: true,
        get: function() {
            return _module_accessibility[key]
        }
    })
}));
